﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
</head>
<body>
<div>
  <p align="center"><strong>Privacy  Policy - United States</strong></p>
  <p>&nbsp;</p>
  <p><strong>Last Revised: February 2018 </strong></p>
  <p>Through this Privacy Policy (the &quot;Policy&quot;)  we, Huawei Device USA, Inc. (together with our affiliates, &quot;Huawei&quot;,  &quot;us&quot;, &quot;we&quot;) would like to inform you about the way we  collect and process your personal data and information. Please note this Policy  applies to hihonor.com/us, Huawei's other online locations, apps  and social media (collectively, the &quot;Sites&quot;), Huawei's consumer  electronic products branded as &quot;Huawei&quot; or &quot;Honor&quot;  (&quot;Products&quot;), and services and software provided by Huawei and  certain third parties (&quot;Services&quot;) in connection with the Products.  Huawei may provide you with information regarding additional policies that  apply to specific Sites, Products or Services (e.g., certain devices, operating  systems, or apps) or portions thereof, which supplement this Policy and will  act as notice to you when Huawei is collecting and processing information from  those Sites, Products or Services. Please pay attention to our notifications  when using our Products or Services. </p>
  <p>1. Acceptance of Privacy Policy<br />
    2. Types of Information We Collect<br />
    3. How is Your Information Collected<br />
    4. How do We Use Your Personally Identifiable  Information<br />
    5. How do We Use Your Non-Personally  Identifiable Information<br />
    6. Non-Promotional Communications With You<br />
    7. Disclosures To Third Parties<br />
    8. How do We Respond to &quot;Do Not  Track&quot; Signals<br />
    9. Request to Update Your Information<br />
    10. Children<br />
    11. Links<br />
    12. Security<br />
    13. Changes To This Policy<br />
    14. Questions and Contact</p>
  <p><strong>1. Acceptance of Privacy Policy </strong></p>
  <p>Each time you access, use or browse the  Sites, Products or Services; interact with Huawei; or participate in any  events, promotions, sweepstakes, surveys, questionnaires, or other activities  sponsored by Huawei (collectively, &quot;Activities&quot;), you signify your  acceptance of the then-current Policy. If you do not accept this Policy, please  do not provide information to Huawei; access, use or browse the Sites, Products  or Services; or participate in any Activities. </p>
  <p><strong>2. Types of Information We Collect </strong></p>
  <p>We collect certain personally identifiable  information about you, which includes, without limitation, information that can  be used on its own or with other information to identify, contact, or locate a  single person, or to identify an individual. This includes first and last name, email  addresses, delivery and billing addresses, telephone numbers, fax numbers, usernames and passwords, dates of birth, transaction history, refund history, the  precise or approximate geo-location of your Product, refund and repair  information relating to your Product, comments or feedback regarding the Sites,  Products or Services, and other non-public information. We use this information  for various purposes, for example to process your order, to send you relevant  marketing messages and to invite you to our Activities, and in other ways that  are further detailed below. <br />
    As is true of most websites, we gather certain information automatically. This includes, without limitation, information that does not personally identify you as the individual to whom the information relates,  such as information that is aggregated by Huawei or a third party, or  information that is not linked to contact information or other personally  identifiable information about you. Automatically collected information may include information about your use of the Sites, Products and Services, such as your IP address(es), usage  statistics, performance statistics, browsing and navigational history when  visiting the Sites and, general geographic location such as the city from which  your computer or device is connecting to the Internet, web pages requested and  visited, timestamps, sites you visit prior to and after visiting the Sites,  type of operating system you use on your computer (e.g., Microsoft Windows or  Mac OS) or device (e.g., iOS or Android) to access the Sites, the type of  browser you use (e.g., Firefox, Chrome, Internet Explorer, Safari), the domain  name of your internet service provider, and information regarding your Internet  location if and when you see Huawei ads and whether you click on such ad. This information is collected to analyse trends in the aggregate and to administer the Sites.<br />
    In addition, Huawei may collect information  regarding your age, gender, zip code, occupation, interests, purchase  preferences, language preferences, account IDs and passwords for the Sites, and  content you access, view, click  or search for  on the Sites, the device  from which you access such content and the length of time for which you view  same, information regarding the number of times you share content on the Sites  through social plugins such as Facebook, Twitter, Instagram, YouTube,  Pinterest, LinkedIn and Google+ as well as other information regarding your  sharing of such content, information regarding what you purchased or placed in  your shopping cart when on the Site, how you interact with content through the  Sites, Products or Services, information regarding what you access, input,  save, send and/or receive on or through the Products or Services, and other  information regarding the Sites, Products and Services and your use of same, as  further described below. In the event that such information is maintained in a  manner that identifies your name or contact information, it will be treated as  personally identifiable information; otherwise, such information will be  treated as non-personally identifiable information. Huawei may combine  personally identifiable information collected through the Sites, Products and  Services and with information available from other sources (such as offline  records or publicly available information). We will treat the combined  information as personally identifiable information. </p>
  <p><strong>3. How is Your Information Collected </strong></p>
  <p><strong>•  Personally Identifiable Information That You Give Us or That  is Generated by Your Actions </strong></p>
  <p>When you make use of the Sites, Products  and Services we collect certain personally identifiable information about you.  For example, you may choose to provide us with personally identifiable  information when you create an account or profile on the Sites or on your  Product or Service, purchase Products or Services, register or return your  Products or Services, have your purchases fulfilled, have your Products or  Services delivered, conduct Product or Service activation or verification, make  changes to or use your Huawei account, request and receive technical support or  authorised updates, communicate or interact with customer service or other  Huawei personnel, participate in an Activity, or when you provide other  information to us through the Sites or otherwise. This information may include  your delivery or billing address, user ID, password, order number, telephone  number, your payment details when ordering from the Sites, your email-address,  gender, date of birth, certain personal preferences, and other personally  identifiable information described in Section 2 above. Similarly, you may have  the option to back up your Product to a cloud Service offered by Huawei, and  doing so may result in the sharing of certain personally identifiable  information with Huawei. <br />
    Actions that you take such as making a  purchase on the Sites, returning a Product or Service, or requesting technical  support, may automatically create certain personally identifiable information  that we collect, such as transaction and order history, order numbers, return  history, and ticket numbers. The Sites may provide you with an option to log  in to the Sites using your profile information from a social network that you  are registered with. By using such a method to log in, Huawei may collect your  username, email and/or any other information associated with your account on  such social network that we request and you choose to share with us. </p>
  <p><strong>•  Information Collected through Technology </strong></p>
  <p>Your personally identifiable information  and non-personally identifiable information may be collected through a wide  range of technologies, many of which are detailed below. In the event that such  information is maintained in a manner that identifies your name or contact  information or is combined with personally identifiable information, it will be  treated as personally identifiable information; otherwise, such information  will be treated as non-personally identifiable information. </p>
  <p><strong>o Cookies and Other Identifiers </strong></p>
  <p>Huawei and its partners use cookies or similar technologies to collect information when you visit our Sites ("Collection Technology"). When you visit the Sites, your web browser may store cookies on your computer or device, or your computer or device may be exposed to other Collection Technology that works independently or in conjunction with cookies. Our cookies and other Collection Technology will enable the Sites to "remember" you, either during your single visit (using a "session cookie") or for repeated visits (using a "persistent cookie"), and may be used to analyse the way you interact with our Sites in order to optimise our services, to improve your experience and to provide you with personalised advertisements. Cookies may help the Sites remember your settings, such as font size, and other preferences for how you want to view the Sites on your computer or mobile device. Further, some of the interactive features of the Sites also rely on Collection Technology placed by third parties. The following are examples of the types of cookies that we use and for what purpose:</p>
  <ul>
    <li><span dir="ltr"> </span><em>Essential cookies</em>. These cookies are used to facilitate essential functionalities on  the Sites, such as to keep your shopping basket during the checkout process or  to facilitate payment. </li>
    <li><span dir="ltr"> </span><em>Functional cookies</em>. We use these cookies to provide a smooth experience on the Sites,  for example by saving your preferences and storing your shopping basket for  later visits. </li>
    <li><span dir="ltr"> </span><em>Performance and analytics cookies</em>. These cookies help us to understand the behaviour of the visitors  to the Sites to optimise our services and to improve your experience. </li>
    <li><span dir="ltr"> </span><em>Social media</em>.  The Sites may provide you with social plug-ins from various social networks  such as Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn and Google+.  These plug-ins might rely on cookies, which could, among other things, be used  to offer certain functionalities, but also to track your behaviour on the Sites  and across the web. If you submit personal information to any of those social networks, your information is governed by their privacy policies.  We encourage you to carefully read the privacy policy of any social plug-in you use or third party website you visit. </li>
    <li><span dir="ltr"> </span><em>Advertisements</em>.  Some of the cookies on the Sites are used for advertisement purposes. This  enables us to show our advertisements on partner websites to visitors who are  interested in our products. Retargeting technologies analyse your cookies and  display advertisements based on your past surfing behaviour. Further details  about our marketing and use of retargeting technologies are discussed below. </li>
  </ul>
  <p>You can change your browser settings to  delete or prevent cookies from being stored on your computer or mobile device  without your explicit consent. The &quot;Help&quot; section in your browser should  provide information on how to manage your cookie settings. Find out how this  works for your browser here: </p>
  <ul>
    <li><span dir="ltr"> </span><em>Explorer: </em><a href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a></li>
    <li><span dir="ltr"> </span><em>Firefox: </em><a href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a></li>
    <li><span dir="ltr"> </span><em>Chrome:</em><a href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a></li>
    <li><span dir="ltr"> </span><em>Safari: </em><a href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a></li>
    <li><span dir="ltr"> </span><em>Adobe  (flash cookies): </em><a href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a></li>
  </ul>
  <p><strong>o Automatic Collection from the Sites -  Server Logs/Browsers </strong></p>
  <p>A visit to the Sites automatically may  result in certain data being sent from your browser to our servers, which,  among other purposes, makes it possible to optimise our services and  personalise and improve your experience on the Sites. This information may  include information you enter on the Sites, your IP address, date and time of  your visit, referral URL (the site from which you originate) and information  about the browser you used (browser type and version, operating system, etc.),  as well as other automatically collected information described in Section 2 above. Please note that if you are logged in to your Huawei or Honor account, certain  information such as the content you access, view, click or search for on the Sites, the devices from which you access such content, the length of  time for which you view same information, and the content in your shopping cart on the Sites, may become personally identifiable. </p>
  <p><strong>•  Automatic Collection from Products and Services </strong></p>
  <p>Registration and use of the Products and  Services also may result in certain data being sent from the Product or Service  to us. This information may include hardware model, MAC address, IMEI number,  IMSI number, and other distinctive identifiers for Products and Services,  information regarding the operating system of the Product and certain of the  selected settings with respect to the Products and Services; the apps and  software that you download to the Products; the cellular network provider that provides  the Product with cellular services; certain information and content sent and/or  received through the Products or Services; websites visited through the  Products or Services; how you interact with content through the Products or  Services; information regarding what you access, input and/or save on or  through the Products or Services; and general usage and performance information  and statistics relating to the Product or Service. </p>
  <p><strong>•  Location-Based Services through Products and Services </strong></p>
  <p>We also may collect and use the  geo-location data from the Products or Services when you use certain  location-based service features, such as when you search for weather based on  specific geo-locations or try to track a lost or stolen Product using  geo-location. The information collected using these location-based service  features also may include the ID, type and model of the Product, and the  real-time geo-location information of the Product (including Global Positioning  System information (&quot;GPS&quot;), Wi-Fi or ID number of the signal tower of your  network provider network). You can turn on or off your GPS information by going in to the  GPS settings on the Product, but you may not have the right to control Wi-Fi  and ID numbers of Product or the signal tower of your network provider network as this  depends on your network provider's policy. </p>
  <p><strong>•  Google Analytics </strong></p>
  <p>The Sites may use Google Analytics, a web analytics service provided by Google, Inc. Google Analytics uses cookies or similar technologies to collect and store anonymous information about you, which may include non-personally identifiable information. You can read  Google Analytics' privacy policy at <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a> and Google Analytics Terms of Use at <a href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.  If you have a supported browser, you can opt out from being tracked by Google  Analytics in the future by downloading and installing Google Analytics Opt-out  Browser Add-on for your current web browser at:  <a href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.</p>
  <p><strong>•  Other Means of Collection </strong></p>
  <p>Huawei also may acquire personally  identifiable and non-personally identifiable information from other sources  (such as offline records or publicly available information); from third parties  that provide you with cellular or wireless networks, products, software or apps  that you utilise with your Products and Services; from third parties such as  our business partners, Activities partners and sponsors, vendors, merchants and  other third parties; or from the owners or operators of sites or applications  where our advertisements appear, some of which partner with Huawei or with an  advertisement network used by Huawei. Non-personally identifiable information  also may be obtained by these other sources from inferences based upon the  sites you visit; third party data; information you share on other sites, social  media platforms and applications; or demographics derived from profiles or  accounts that you create, to the extent permitted in their privacy policies. </p>
  <p><strong>4. How do We Use Your Personally  Identifiable Information </strong></p>
  <p><strong>•  For the Purposes Provided </strong></p>
  <p>We may use the personally identifiable  information you provide for the purposes consistent with this Privacy Policy. For  example, we will use your information to process and respond to your requests,  orders and inquiries and provide services to you; deliver your Products and  Services to you; to administer and process payments; to register, activate,  validate and/or update your Products or Services; to provide maintenance or to  troubleshoot the Sites or your Products or Services; and to send you notices  regarding your transactions.</p>
  <p><strong>•  Promotional Activities </strong></p>
  <p>We may use your information to provide you  with the promotional services you have requested from us. This may include  processing your submissions and using your contact information in connection  with Activities. You can unsubscribe from promotional emails by clicking  the  unsubscribe link that is contained in each such email or by sending us a  message for Huawei products at <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> and for Honor products  contact us at <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.</p>
  <p><strong>•  Marketing and Improvements </strong></p>
  <p>We may use your information for marketing  and survey purposes. Below you can find a more detailed description of the  information we use and how we use it. </p>
  <p><strong>o Analytics Information </strong></p>
  <p>The way you interact with our brand  provides us valuable information about your interests and preferences. To learn  about you and your interests, we monitor and analyse your overall interactions  with our brand using various kinds of information, such as your age, your  location, your demographics and interests, your orders on the Sites and your  product reviews, your social media accounts, and how you use the Sites,  Products and Services and information regarding your browsing and viewing  preferences on the Sites. We use this information to develop, deliver, and  improve the Sites, Products, Services and our advertising. </p>
  <p><strong>o Marketing Communications </strong></p>
  <p>When you provide us with contact details  such as your email, phone number, or social media account, or when you connect  your social media account to the Sites by logging in to the Sites through your  social media account, you authorise us to use your contact details to send you  promotional messages we think may be relevant to you. If you no longer want to  receive promotional messages via a specific email address, phone number or  social media network, please follow the instructions in the promotional message to  unsubscribe from receiving such messages. Please note that unsubscribe requests  may take up to ten (10) business days to become effective. In addition, you can  send us a message for Huawei products at <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> and for Honor  products at <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. to opt out from our promotional messages.  Promotional messages we send you may contain new developments, advertisements  and commercial information about our products and services, events, promotions  and other Activities, as well as other announcements, promotions, and  newsletters. We may use your information to personalise such promotional  messages. We may also use different means such as email, social media etc. for  opinion research and to learn about your experience with our brand. Depending  on the situation, these messages may be tailored to your individual preferences  and interests as described above. </p>
  <p><strong>•  Other Purposes </strong></p>
  <p>We also use the information we collect to  diagnose problems with the Sites, Products and Services; for administration and  improvement of the Sites, Products and Services; to enhance the user experience  with respect to the Sites, Products and Services; to provide you with updates  and upgrades for the Sites, Products and Services; to send important notices  such as communications about Activities, changes to our terms, conditions, and  policies; to better serve you; for fraud prevention, internal operations, legal  compliance, and other public and security related purposes; and to enforce the  Terms of Use and any supplemental terms and/or policies of Huawei. We will ask  for your consent if we wish to use your personally identifiable information for  other purposes than those listed in this Policy. </p>
  <p><strong>5. How do We Use Your Non-Personally  Identifiable Information </strong></p>
  <p>We may use non-personally identifiable  information in similar ways as we use your personally identifiable information,  but we reserve the right to use your non-personally identifiable information  for any legal purpose. Some examples of how we may use your non-personally  identifiable information is for the following marketing purposes: <br />
    •  Your non-personally identifiable information may be used to  analyse and develop advertisements and advertising campaigns, provide you with  special offers and promotions and determine the effectiveness of same, optimise  and determine the effectiveness of content and advertisements, analyse your  interactions with the content and advertisements you are presented with, and  how same relates to your visits to the Sites and use of the Products and  Services. <br />
    •  Your non-personally identifiable information also may be used  by Huawei in conjunction with retargeting technologies which allow us to show  advertisements or targeted content to you on the Sites, Products or Services or  on our partners' websites or apps. Retargeting technologies analyse your  cookies and other Collection Technology, and display advertisements based on  your past surfing behaviour, past ads that you have viewed and non-personally  identifiable information collected over time by us and third parties. Some of  Huawei's third party partners may participate in the Digital Advertising  Alliance's Self-Regulatory Programme for Online Behavioural Advertising and allow  consumers the ability to opt out of targeted advertising based on web activity  tracking. For more information regarding the foregoing, please visit  <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>. Please note you will continue to receive generic ads. You  may need to re-click the link and follow the instructions provided therein if  you delete cookies or other Collection Technology or use a different computer,  device or browser. Please see Cookies and Other Identifiers in Section 3 above  for further information on cookies. </p>
  <p><strong>6. Non-Promotional Communications With  You </strong></p>
  <p>You authorise Huawei to send email to you,  telephone you and/or send you direct mail to respond to your communications,  communicate with you about your transactions with Huawei or technical information  about the Sites, or provide you with other non-promotional communications about  us, the Sites, Products or Services. You may not opt out of such  communications. </p>
  <p><strong>7. Disclosures to Third Parties </strong></p>
  <p>We use various companies, including some of our affiliates, as service providers which process data and perform other  functions on our behalf, such as hosting providers, payment providers, repair  centres, logistic companies, merchants and vendors engaged for the purpose of  managing, administering or executing an Activity, and other agents, vendors,  advertisers, consultants. We may share your information with these companies, and these companies are authorised to use your personal information only as is necessary to provide these services to us.<br />
    Huawei also may disclose the information it  collects to others: (i) to confirm or update information provided by you; (ii)  in the event of any reorganisation, merger, sale, joint venture, assignment,  transfer or disposition of all or any portion of Huawei's business or  operations (including without limitation in connection with bankruptcy or any  similar proceedings); (iii) that are cellular network providers that use information to  provide services that you request from them; (iv) that are its business  partners, strategic partners, Activities sponsors or partners for our internal  purposes; or (v) as otherwise authorised by you. <br />
	In certain situations, Huawei may be required to disclose personal data in response to lawful requests by public authorities, including to meet national security or law enforcement requirements.  We may also disclose your personal information as required by law, such as to comply with a subpoena or other legal process, when we believe in good faith that disclosure is necessary to protect our rights, protect your safety or the safety of others, investigate fraud or respond to a government request.<br />
    Huawei does not share personally  identifiable information with third parties for the purpose of allowing the  third party to directly market to you. <br />
  Your geo-location data and other information  regarding the Products or Services and your use thereof, may be shared with  third party apps, cellular networks, Wi-Fi providers, websites, operating  systems, services and software that you utilise with your Products or Services.  Please review the privacy policies of the apps, cellular networks, Wi-Fi  providers, websites, services and software that you utilise with your Products  or Services, prior to using them. Please note that you can opt out from sharing  your location information with third party apps by turning the GPS feature off  in the Product's settings. <br />
    In certain situations, Huawei may be required to disclose personal data in response to requests by public authorities, including to meet national security or law enforcement requirements. We also may share your information when we  believe you have acted in violation of the Terms of Use or supplemental terms  and/or policies of Huawei, to investigate, prevent or take action regarding  suspected illegal activities, fraud or potential threats, or to exercise legal  rights or defend against claims, when we believe that doing so may protect your  safety or the safety of Huawei, or others, or as otherwise permitted or  required by law. We may disclose your information in the event that we are  ordered to do so through a valid court order, subpoena or official request from  a law enforcement agency or court. <br />
    The Sites may provide you with social  plug-ins from various social networks such as Facebook, Twitter, Instagram,  YouTube, Pinterest, LinkedIn and Google+. If you choose to interact through  social media, your activity on the Sites may also be available to these social  networks. If you are logged-in to one of these social networks when you visit  the Sites, the social network might add some information about the Sites,  Products or Services to your respective profile and/or your use thereof. If you  are interacting with one of the social plug-ins on our Sites, this information  will be transferred to the social network. Please read the privacy policies of  these social networks for detailed information about the collection and  transfer of personal data, what rights you have and how you can achieve  satisfactory privacy settings. <br />
    Additionally, we may take personally  identifiable information and de-identify it and share it in a de-identified or  aggregated form with third parties, advertisers and/or business partners to  analyse the Sites' usage or demographics, or improve our products or services, improve  our user experience, or for similar purposes. We will not re-identify such data  and we will ask our contracting parties to agree to keep the data in its  de-identified form. </p>
  <p><strong>8. How do We Respond to &quot;Do Not  Track&quot; Signals </strong></p>
  <p>Huawei does not alter the practices  detailed herein based upon your selection of the &quot;Do Not Track&quot;  setting or other &quot;opt out&quot; setting or feature that may be offered by  your browser; however, Huawei reserves the right to do so in the future without  notice to you. </p>
  <p><strong>9. Request to Update Your Information </strong></p>
  <p>Please note that you are responsible for  keeping your information current and up-to-date. Upon request, Huawei will provide you with information about whether we hold any of your personal information. You may update your information by contacting us. For Huawei products contact us at  <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. For Honor products contact us at <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. We will use reasonable efforts to process any  change you request; provided, however, that requests to delete information are  subject to Huawei's internal reporting, processing and retention policies and  all applicable legal obligations. When we can process change requests, we will  do so for free, except where it would require a disproportionate effort and or  if a fee is allowed under applicable law. We will respond to your requests within a reasonable timeframe.</p>
  <p><strong>10. Children </strong></p>
  <p>The Sites, Products and Services are not  directed towards children under 13 years, nor do we knowingly collect personally  identifiable information from children without requiring that the child seek  prior parental consent, as required by applicable law. If you are under 13  years of age, you are not permitted to submit any personally identifiable  information to Huawei. If we accidentally collect data of children under 13 years  of age, we will delete the data as soon as possible after you make us aware of  same by emailing us. For Huawei products contact us at <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. For Honor products contact us at <a href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a> We encourage parents and guardians to take an  active role in their children's online and mobile activities and interests. </p>
  <p><strong>11. Links </strong></p>
  <p>You may have the opportunity to follow  links on the Sites to other sites that may be of interest to you. Huawei  endeavours to only link to reputable organisations. Because other sites may not  be hosted or controlled by Huawei, we are not responsible for the privacy  practices of those sites or the content provided thereon. If you submit personal information to any of these websites, your information will be governed by their privacy policies. We encourage you to review the privacy policies of each other  site. This Policy only applies to information collected and maintained by  Huawei. </p>
  <p><strong>12. Security </strong></p>
  <p>We are committed to protecting your  personally identifiable information and have taken reasonable technical and  organisational measures to protect your information against any loss,  alteration, access or misuse. No transmission of data over the internet is  guaranteed to be completely secure. It may be possible for third parties not  under the control of Huawei to intercept or access transmissions or private  communications unlawfully. While we strive to protect personally identifiable  information, neither Huawei nor our service providers can ensure or warrant the  security of any information you transmit to us over the internet. Any such  transmission is at your own risk. Personally identifiable information collected  by Huawei may be stored and processed in the United States, Germany or any  other country in which Huawei or its affiliates or service providers maintain  facilities. <br />
    By using the Sites, Products or Services,  you expressly consent to any such transfer of information outside of the United  States. Although we take your privacy duly in account, we advise you to make  sure your device has been reset and all data has been wiped in the event that  you are sending your Product back for repairs or return.<br />
	Huawei will retain your personally identifiable information in accordance with its internal reporting, processing and retention policies and applicable law. We may retain your information for as long as your account is active or as needed to provide you services, comply with our legal obligations, resolve disputes and enforce our agreements.</p>
  <p><strong>13. Changes to This Policy </strong></p>
  <p>This Policy may be revised from time to  time in order to keep pace with new developments and opportunities relating to  the Internet and to stay in line with current laws, among other reasons. Should  the Policy be revised, Huawei will post the changes on the Sites and the new  Policy will be effective immediately upon posting. If we make any material changes we will notify you by email (sent to the email address specified in your account) or by means of a notice on this website prior to the change becoming effective. You can  determine when the Policy was last revised by referring to the &quot;Last  Revised&quot; legend at the top of this page. </p>
  <p><strong>14. Questions and Contact </strong></p>
  <p>If you have any questions or concerns about  our Sites, Products or Services, our use of your information or this Policy,  please contact us. For Huawei products contact us at <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> or  by calling 1-888-548-2934. For Honor products contact us at <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> or by calling 1-844-524-6667.</p>
  <p><em>Copyright © 2018 Huawei Device USA, Inc.  All rights reserved </em></p>
</div>
</body>
</html>
